illustrator

Adobe corrige erros de segurança no Illustrator

Redação Olhar Digital 11/01/2010 11h24
Compartilhe com seus seguidores
A A A

Usuários das versões CS4 e CS3 precisam acessar o site da Adobe e seguir as instruções geradas pela companhia

Conforme prometeu no início de dezembro, a Adobe disponibilizou na última sexta-feira, 08, um pacote de segurança para corrigir vulnerabilidades críticas nas versões CS4 e CS3 do Illustrator para os sistemas operacionais Windows e Mac OS X.

A falha nos softwares da companhia permite a ativação de códigos maliciosos no computador do usuário. Para atualizar as versões, o internauta precisa acessar o site da Adobe e seguir as instruções geradas pela companhia.

Na próxima terça-feira, 12, usuários dos aplicativos Reader 9.2, Acrobat 9.2, Reader 8.1.7 e Acrobat 8.1.7 poderão atualizar suas versões para corrigir outras falhas de segurança.
Segurança Software Adobe
Compartilhe com seus seguidores
Compras na Internet? Para aproveitar as melhores ofertas, baixe a nova extensão do Olhar Digital. Além da garantia do melhor preço, você ainda ganha descontos em várias lojas. Clique aqui para instalar.

Recomendados pra você